.forgot-password {
    display: block;
    margin: 20px 0px;
    font-size: 16px;
    font-size: 1rem;
    color: #57585E;
    font-family: 'Johan', 'Trebuchet MS';
}

/*
.forgot-password input[type="submit"] {
    width:100%;
    height: 40px;
}
*/
.forgot-password p {
    font-size: 16px;
    margin-bottom:10px;
}

.forgot-password p.intro {
    font-size: 14px;
}

.fos_user_resetting_request {
    text-transform: none;
    z-index: 2;
    top: 0px;
    min-width: 315px;
}

.fos_user_resetting_request h3 {
    margin: 10px 0 24px;
    font-size: 20px;
    font-weight: normal;
}

.fos_user_resetting_request .input-group {
    margin-bottom: 15px
}

.fos_user_resetting_request .input-group .input-group-addon {
    background-color: white;
    margin-bottom: 15px
}

.fos_user_resetting_request .input-group .input-group-addon svg.envelop,
.fos_user_resetting_request .input-group .input-group-addon svg.envelop .st0,
.fos_user_resetting_request .input-group .input-group-addon svg.cadena,
.fos_user_resetting_request .input-group .input-group-addon svg.cadena .st0 {
    display:none;
}

.fos_user_resetting_request .input-group .form-control {
    height: 40px
}

.forgot-password input[type="text"] {
    height: 32px;
    line-height: 30px;
    text-indent: 8px;
    border: 1px solid #c4c5c7;
    font-size: 15px;
}

.forgot-password input[type="submit"] {
    padding: 7px 20px;
    color: white;
    background-color: #D01C34;
    border: none;
    text-transform: uppercase;
    font-size: 17px;
    width:100%;
}

.fos_user_resetting_request .connect_error{
    display: none;
    text-align: center;
    margin: 15px 0 5px;
    padding: 7px 0 10px;
}

.footer-cgu {
    font-family: 'Johan','Trebuchet MS',sans-serif;
    margin-top:2em;
    margin-bottom: 2em;
    font-size:0.8em;
    text-align: center;
}

.footer-cgu a {
    padding-left: 10px;
    padding-right: 10px;
    color:#57585B;
}
.footer-cgu a:hover {
    text-decoration: underline;
}
